            @include('casestudy::public.casestudy.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('casestudy::public.casestudy.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($casestudy->defaultImage('images' , 'xl'))!!}" alt="{{$casestudy->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('casestudy::casestudy.label.id') !!}
                </label><br />
                    {!! $casestudy['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('casestudy::casestudy.label.title') !!}
                </label><br />
                    {!! $casestudy['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('casestudy::casestudy.label.description') !!}
                </label><br />
                    {!! $casestudy['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('casestudy::casestudy.label.images') !!}
                </label><br />
                    {!! $casestudy['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('casestudy::casestudy.label.slug') !!}
                </label><br />
                    {!! $casestudy['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="published">
                    {!! trans('casestudy::casestudy.label.published') !!}
                </label><br />
                    {!! $casestudy['published'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('casestudy::casestudy.label.status') !!}
                </label><br />
                    {!! $casestudy['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('casestudy::casestudy.label.user_type') !!}
                </label><br />
                    {!! $casestudy['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('casestudy::casestudy.label.user_id') !!}
                </label><br />
                    {!! $casestudy['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('casestudy::casestudy.label.upload_folder') !!}
                </label><br />
                    {!! $casestudy['upload_folder'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('casestudy::casestudy.label.deleted_at') !!}
                </label><br />
                    {!! $casestudy['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('casestudy::casestudy.label.created_at') !!}
                </label><br />
                    {!! $casestudy['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('casestudy::casestudy.label.updated_at') !!}
                </label><br />
                    {!! $casestudy['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('casestudy::casestudy.label.title'))
                       -> placeholder(trans('casestudy::casestudy.placeholder.title'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('casestudy::casestudy.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $casestudy->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($casestudy->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $casestudy->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('published')
                   -> radios(trans('casestudy::casestudy.options.published'))
                   -> label(trans('casestudy::casestudy.label.published'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



