<?php

namespace Litecms\Casestudy\Repositories\Eloquent;

use Litecms\Casestudy\Interfaces\CasestudyRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CasestudyRepository extends BaseRepository implements CasestudyRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.casestudy.casestudy.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.casestudy.casestudy.model.model');
    }
}
